@charset "utf-8";

#wrap_m {position:relative;}
#wrap_m > #container {position:relative;text-align:center;}
#m_prod {display:inline-block;position:relative;width:960px;margin:0 auto 40px;}
	#m_prod::after {content:'';display:block;clear:both;visibility:hidden;}
	#m_prod .prod_wrap {float:left;width:470px;height:240px;}
	#m_prod1.prod_wrap, #m_prod3.prod_wrap {margin-right:20px;}
.swiper-pagination {text-align:right !important;z-index:101 !important;}
	.swiper-pagination span.swiper-pagination-bullet {width:15px;height:15px;margin-right:10px !important;margin-left:0 !important;background:#fff;opacity:1;cursor:pointer;}
	.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {background:#fd0;}
	.swiper-pagination span+span {margin-left:0 !important;}

/* popup */
.popup_layer {
	position:fixed;
	left:50%;top:100px;
	z-index:9999;
	transform:translate(-50%, 0);
}
.popup_inner {
	box-shadow:3px 7px 18px rgba(0,0,0,.2);
}
.popup_btns {
	display:flex;
	justify-content:space-between;
	background:#0d203f;
}
.popup_btns button {
	padding:5px 10px;
	border:none;
	font-size:1rem;
	color:#fff;
	background:none;
	cursor:pointer;
}
